@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

#skipToContent a {z-index:100000;position:absolute;overflow:hidden;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;}
#skipToContent a:focus,
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}
a:focus {outline:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}
.fr-box .swiper-wrapper {display:block;}

#container {overflow:hidden;}
.contain {max-width:1460px; padding-left:var(--container-space); padding-right:var(--container-space); margin:0 auto;}

/* header */
#header {position:fixed; top: 0; width:100%; border-bottom: 1px solid rgba(255, 255, 255, 0.20); z-index:100;}
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; max-width: 1780px; height:var(--header-height); z-index:10;}
#header .sitelogo {filter: brightness(0) invert(1);}
#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%;  margin: 0 20px;}
#gnb>ul {display:flex; justify-content:center; width: fit-content; margin: 0 auto;}
#gnb>ul>li {position:relative; padding:0 clamp(15px, calc( 35 / var(--inner) * 100vw ), 45px); transition: .3s;}

#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:var(--header-height); color:#fff; font-size:var(--font-size-20); font-weight:600; letter-spacing:-.03em; line-height:1.3em;}
#gnb>ul>li:hover>a {color: var(--primary-color);}
#gnb .submenu {position:absolute; left:0; width:100%; height:0; border-left: 1px solid #ddd; overflow:hidden; text-align:center;}
#gnb>ul>li:last-child .submenu {border-right: 1px solid #ddd;}
#gnb .submenu>ul {padding:22px 5px clamp(20px, calc( 60 / var(--inner) * 100vw ), 60px);}
#gnb .submenu>ul>li>a {display:block; padding:clamp(2px, calc( 8 / var(--inner) * 100vw ), 8px) 0; font-weight: 500; color:var(--gray-color); line-height:1.375em;}
#gnb .submenu>ul>li>a:hover {color:var(--primary-color);}
.submenu-bg {display:none; position:absolute; top: 100%; width:100%; left:0; background: rgba(255, 255, 255, 0.96); border-top:1px solid #ddd; border-bottom:1px solid #eee;}

.btn-inquiry {display: block; padding: var(--space-15) var(--space-40); border-radius: 100px; border: 1px solid rgba(255, 255, 255, 0.12); background: rgba(255, 255, 255, 0.12); backdrop-filter: blur(12px); font-weight: 700; line-height: 1.5em; color: #fff;}

#header.active {background: #fff; border-bottom: 1px solid #dfdfdf;}
#header.active .sitelogo {filter: none;}
#header.active #gnb>ul>li {padding: 0 clamp(15px, calc( 60 / var(--inner) * 100vw ), 80px);}
#header.active #gnb>ul>li>a {color: var(--dark-color);}
#header.active #gnb>ul>li.active>a {color: var(--primary-color);}
#header.active .btn-inquiry {background: linear-gradient(270deg, #A43C93 0%, #D31E21 100%);}
#header.active .btn-m-menu span {background: var(--dark-color);}
#header.active .btn-m-menu span:before,
#header.active .btn-m-menu span:after {background: var(--dark-color);}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#fff;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:var(--header-height); padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--primary-color)}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--primary-color);}
.mobile-navigation .close {position:absolute; top:0; right:15px; width:26px; height:var(--header-height); text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:50%; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual {position:relative; overflow:hidden;}
.main-visual .slick-slide {position:relative; height:100vh; overflow:hidden;}
.main-visual .item {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .caption {position:absolute; top: 50%; left:50%; width: 100%; max-width: 1600px; padding:0 100px var(--visual-height); transform: translate(-50%, -50%); color:#fff; z-index:40;}
.main-visual .caption p {transition:1.2s; transform:translate(50px,0); opacity:0;}
.main-visual .caption .txt1 {margin-bottom: var(--space-20); font-size:var(--font-size-24); font-weight:700; line-height:1.6667em; letter-spacing:-.03em;}
.main-visual .caption .txt2 {font-size:var(--font-size-56); font-weight:800; line-height:1.3572em; letter-spacing:-.03em;}
.main-visual .slick-arrow {position: absolute; top: 50%; left: var(--container-space); transform: translateY(-50%); width: 26px; height: 52px; background: url('/images/main/slick-arrow.svg') no-repeat center center / contain; border: 0; overflow: hidden; text-indent: -9999px; z-index: 1;}
.main-visual .slick-arrow.slick-next {left: auto; right: var(--container-space); transform: translateY(-50%) rotate(180deg);}
.main-visual .controls {position:absolute; bottom: calc(var(--visual-height) + 15%); left:50%; width: 100%; max-width: 1600px; padding:0 100px; transform: translate(-50%, -50%); display:flex; align-items:center; color:rgba(255, 255, 255, 0.50); font-size: var(--font-size-14); line-height: 1.4286em; font-weight: 700; z-index:40;}
.main-visual .pager {padding: 10px var(--space-30); border-radius: 500px; background: rgba(255, 255, 255, 0.30);}
.main-visual .pager .current {display:inline-block; width:1.2em; color: #fff;}
.main-visual .active .caption p {transform:translate(0,0); opacity:1;}
.main-visual .active .caption .txt1 {transition-delay:.2s;}
.main-visual .active .caption .txt2 {transition-delay:.5s;}
.main-visual .scroll {position:absolute; bottom:calc(var(--visual-height) + 20px); right: var(--space-60); width:20px; margin-left:-10px; animation:scrollDown .9s linear infinite alternate; z-index:40;}

@keyframes scrollDown{
	0%{transform:translateY(0);}
	100%{transform:translateY(15px);}
}

.visual-counting {position: absolute; left: 0; bottom: 0; width: 100%; color: #e7e7e7; font-weight: 500; font-size: var(--font-size-18); line-height: 1.3333em;}
.visual-counting .contain {display: flex; justify-content: space-between; gap: 20px 30px;}
.visual-counting-item {display: flex; flex-direction: column; justify-content: center; height: var(--visual-height);}
.visual-counting-item .over {font-size: var(--font-size-14);}
.visual-counting-item .cnt {display: flex; align-items: center; gap: var(--space-15);}
.visual-counting-item .counter {font-size: clamp(30px, calc( 58 / var(--inner) * 100vw ), 58px); font-weight: 500; line-height: 1.27586em; letter-spacing:-.03em; color: #fff;}

.main-section {position: relative; padding: var(--space-120) 0; overflow: hidden;}
.btn-square {display: flex; gap: 10px; align-items: center; width: fit-content; padding: var(--space-15) 40px; border: 1px solid var(--primary-color); font-size: var(--font-size-16); line-height: 1.75em; font-weight: 600; color: var(--primary-color); }
.btn-square:hover {background: var(--primary-color); color: #fff;}
.btn-square:hover .icon {filter: grayscale(1) brightness(0) invert(1);}
.btn-link {display: flex; align-items: center; gap: 8px; font-size: var(--font-size-16); line-height: 1.75em; color: #505050; font-weight: 600;}
.btn-link:hover {color: var(--primary-color);}
.btn-link:after {content: ''; display: block; width: 12px; height: 12px; background: url('/images/main/btn-link.svg') no-repeat center center / contain;}
.dot-list li {text-indent: -1em; padding-left: 1em;}
.dot-list li:not(:last-child) {margin-bottom: clamp(5px, calc( 12 / var(--inner) * 100vw ), 12px);}
.dot-list li:before {content: '•'; margin-right: 10px; color: var(--gray-color4);}

.main-who-box {max-width: 600px; margin: 0 auto; padding: var(--space-40); background: #fff; border-radius: 500px; border: 2px solid var(--primary-color); box-shadow: 0 15px 33px 0 rgba(104, 0, 2, 0.16);}
.main-about {border-top: 1px solid #505050; border-bottom: 1px solid #505050;}
.main-about .contain {display: flex;}
.main-about-bg {position: absolute; top: 0; left: 0; height: 100%; width: 50%; object-fit: cover;}
.main-about-bg img {width: 100%; height: 100%; object-fit: cover;;}
.main-about-txt {width: 50%; padding-left: clamp(35px, calc( 100 / var(--inner) * 100vw ), 120px); margin-left: auto;}
.main-about .main-tit:after {content: ''; display: block; width: 1px; height: clamp(30px, calc( 50 / var(--inner) * 100vw ), 50px); margin-top: var(--space-60); background: var(--primary-color);}

.main-service h2:after {content: ''; display: block; width: 40px; height: 5px; background: var(--primary-color); margin: 20px 0 clamp(25px, calc( 70 / var(--inner) * 100vw ), 70px); border-radius: 100px;}
.main-service-list {display: grid; grid-template-columns: repeat(2, 1fr); gap: var(--space-30);}
.main-service-item {display: flex; flex-direction: column;}
.main-service-item:hover {box-shadow: 0 15px 33px 0 rgba(104, 0, 2, 0.16);}
.main-service-item .txt {flex: 1; padding: var(--space-40); border: 1px solid var(--gray-color3); border-top: 0;}
.main-service-item:hover .txt {border-color: var(--primary-color);}
.main-service-item .num {margin-bottom: 4px; font-size: var(--font-size-15); line-height: 1.6em; font-weight: 700; color: var(--primary-color);}
.main-service-item h3 {margin-bottom: var(--space-25); font-size: var(--font-size-24); line-height: 1.4167em; color: var(--dark-color);}
.main-service-item h3 a {display: block;}
.main-service-item h3 a:hover {color: var(--primary-color)}
.main-service-item .group:not(:last-child) {margin-bottom: var(--space-15);}
.main-service-item .group h3 {margin-bottom: 8px;}
.main-service-item ul {display: flex; flex-wrap: wrap; gap:0 20px;}
.main-service-item ul li {min-width: calc(50% - 10px);}
.main-service-item ul li:hover {color: var(--dark-color);}
.main-service-item ul li:hover:before {color: var(--primary-color);}

.main-project {background: url('/images/main/project-bg.jpg') no-repeat center center / cover;}
.main-project-list .slick-list {margin: 0 calc(clamp(5px, calc( 25 / var(--inner) * 100vw ), 25px) * -1); overflow: visible;}
.main-project-list .slick-track {display: flex;}
.main-project-list .slick-slide {height: auto; padding: 0 clamp(5px, calc( 25 / var(--inner) * 100vw ), 25px);}
.main-project-list .slick-slide > div {height: 100%;}
.main-project-item {display: flex !important; flex-direction: column; gap: var(--space-30); height: 100%; padding: clamp(20px, calc( 55 / var(--inner) * 100vw ), 55px) 15px 0; border-radius: var(--radius-24); background: #fff; border: 2px solid #fff; font-size: var(--font-size-14); line-height: 1.4286em; font-weight: 500; color: var(--gray-color2);}
.slick-current .main-project-item {box-shadow: 0 15px 33px 0 rgba(104, 0, 2, 0.16); border-color: var(--primary-color);}
.main-project-item:after {position: relative; z-index: 1; content: ''; display: block; width: 150px; height: 40px; margin: 0 auto -2px; background: url('/images/main/project-arrow.svg') no-repeat center center / contain; filter: grayscale(1) brightness(3);}
.slick-current .main-project-item:after {filter: none;}
.main-project-item h3 {flex: 1; margin-bottom: var(--space-15); font-size: var(--font-size-20); line-height: 1.4em; color: var(--dark-color);}
.main-project-item .num {font-size: clamp(30px, calc( 58 / var(--inner) * 100vw ), 58px); font-weight:500; line-height: 1.1em; color: var(--dark-color);}
.main-project-arrows {display: flex; justify-content: center; gap: var(--space-30); margin-top: var(--space-50);}
.main-project-arrows .slick-arrow {display: block; width: 13px; height: 22px; background: url('/images/main/project-slick-arrow.svg') no-repeat center center / contain; filter: grayscale(1) brightness(3); border: 0; overflow: hidden; text-indent: -9999px;}
.main-project-arrows .slick-arrow.slick-prev {transform: rotate(180deg);}
.main-project-arrows .slick-arrow:hover {filter: none;}

.main-customer {position: relative;}
.main-customer:before {content: ''; position: absolute; z-index: 1; left: 0; top: 0; bottom: 0; width: 36.7%; background: url('/images/main/bg-customer.jpg') no-repeat center center / cover;}
.main-customer-txt {position: relative; z-index: 1; max-width: 420px; width: 30%;}
.main-customer-txt p:before {content: ''; display: block; width: 1px; height: 50px; margin: var(--space-30) 0; background: var(--primary-color);}
.main-customer-list {display: flex; flex-direction: column; gap: var(--space-60);}
.main-customer-list > div {max-width: calc(172px + var(--space-15) * 2);}
.main-customer-list .slick-track {display: flex;}
.main-customer-list .slick-list {overflow: visible;}
.main-customer-list .slick-slide {height: auto; padding: 0 var(--space-15);}
.main-customer-list .slick-slide>div {height: 100%;}
.main-customer-list .item {height: 100%; display: flex !important; justify-content: center; align-items: center; aspect-ratio: 172 / 80;}
.main-customer-list .item img {max-height: 80px;}
.lr-items .slick-list {transform: translateX(-1300%);}

.main-communication-tit {width: 50%;}
.main-communication-cnt {padding-left: var(--space-60); border-left: 2px solid var(--primary-color);}

/* sub */
.sub-visual {position:relative; overflow:hidden; height:clamp(250px, calc(500 / var(--inner) * 100vw), 500px); background:#333; color:#fff; text-align:center;}
.sub-visual .bg {position:absolute; top:0; left:0; overflow:hidden; width:100%; height:100%; background-repeat:no-repeat; background-position:50% 0; background-size:cover; transition:2s; opacity:0; transform:scale(1.1);}
.sub-visual .inner {position:absolute; top:50%; left:0; width:100%; transform:translateY(-50%);}
.sub-visual h2 {font-size:clamp(30px, calc(68 / var(--inner) * 100vw), 68px); font-weight:800; line-height:1.2em; letter-spacing:-.03em;}
.sub-visual .bg1 {background-image:url("/images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("/images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("/images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("/images/common/sv4.jpg");}
.sub-visual .bg5 {background-image:url("/images/common/sv5.jpg");}
.sub-visual.none-lnb .inner {padding:0;}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.path-wrap {position:relative; z-index:50; margin-top: calc(var(--path-height) * -1);}
.path-wrap .wrap {max-width:1400px; margin:0 auto; border-radius: var(--radius-16) var(--radius-16) 0 0; background: linear-gradient(90deg, rgba(211, 30, 33, 0.80) 0%, rgba(164, 60, 147, 0.80) 100%);backdrop-filter: blur(12px);}
.path-wrap .inner {display:flex;}
.path-wrap .part {display: flex; align-items: center; position:relative; min-width:350px; z-index:50;}
.path-wrap .part:after {content: ''; display: block; width: 2px; height: 24px; background: rgba(255, 255, 255, 0.18);}
.path-wrap .part > a {flex: 1; display:flex; align-items:center; gap: 10px; position:relative; height:var(--path-height); color:#fff; font-size:var(--font-size-18); font-weight:600; line-height:1.3em; padding: var(--space-15) var(--space-30);}
.path-wrap .part > a:before {content:""; display: block; width: 24px; height: 24px; background: url('/images/common/path-arrow.svg') no-repeat center center / contain; transition: .2s;}
.path-wrap .part.active > a:before {transform: scaleY(-1);}
.path-wrap .part ul {display:none; position:absolute; top: 100%; left:-1px; right:-1px; background:#fff; border:1px solid #ddd; z-index:50;}
.path-wrap .part ul li {color:#505050; line-height:1.3em; border-bottom:1px solid #ddd;}
.path-wrap .part ul li:last-child {border-bottom:0;}
.path-wrap .part ul li a {display:block; padding:17px 24px;}
.path-wrap .part ul li a:hover,
.path-wrap .part ul li.active a {color:#242424; background:#f8f8f8;}


@media (max-width: 640px) {
	.path-wrap .part {min-width: auto;}
	.path-wrap .inner {flex-wrap: wrap;}
	.path-wrap .part ul li a {font-size:14px; padding:12px 14px;}
}

.lnb-wrap {position:relative; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.lnb {margin:0 auto; max-width:1400px;}
.lnb ul {display:flex;}
.lnb ul li {flex:1; text-align:center; border-right:1px solid #ddd;}
.lnb ul li:first-child {border-left:1px solid #ddd;}
.lnb ul li a {display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:var(--lnb-height); padding:0 15px; color:#242424; font-size:18px; font-weight:500; line-height:1.2em; letter-spacing:-.03em;}
.lnb ul li.active {background:var(--primary-color); border:0;}
.lnb ul li.active a {color:#fff;}

.sub-title {padding-bottom:clamp(40px, calc(100 / var(--inner) * 100vw), 100px); max-width:1460px; margin:0 auto;}
.sub-title.blind {display: none;}
#contArea.wide .sub-title {padding-left:var(--container-space); padding-right:var(--container-space);}
.sub-title h2 {font-size:clamp(30px, calc(48 / var(--inner) * 100vw), 48px); line-height:1.3em; color:var(--dark-color); text-align: center;}

#contArea {max-width:1460px; padding-left:var(--container-space); padding-right:var(--container-space);  padding-top: var(--space-80); margin:0 auto;}
#contArea.wide {max-width:100%; padding-left: 0; padding-right: 0;}

.real-cont {padding-bottom:clamp(40px, calc( 180 / var(--inner) * 100vw ), 180px);}
.icon img {vertical-align: middle; margin-top: -.02em;}
.txt-center {text-align: center;}
.desc p:not(:last-child) {margin-bottom: 1.3333em;}

.flex-wrap {display: flex;}
.flex-center {display: flex; justify-content: center;}
.flex-between {display: flex; justify-content: space-between;}
.flex-mid {display: flex; align-items: center;}
.flex-bottom {display: flex; align-items: flex-end;}
.flex-column {display: flex; flex-direction: column;}
.flex1 {flex: 1; min-width: 0;}

.fw400 {font-weight: 400;}
.fw500 {font-weight: 500;}
.fw600 {font-weight: 600;}
.fw700 {font-weight: 700;}
.fw800 {font-weight: 800;}

.primary-color {color: var(--primary-color);}
.secondary-color {color: var(--secondary-color);}
.dark-color {color: var(--dark-color);}
.gray-color {color: var(--gray-color);}
.gray-color2 {color: var(--gray-color2);}
.gray-color3 {color: var(--gray-color3);}
.gray-color4 {color: var(--gray-color4);}
.white-color {color: #fff;}

.fz14 {font-size: var(--font-size-14); line-height: 1.4286em;}
.fz15 {font-size: var(--font-size-15); line-height: 1.6em;}
.fz18 {font-size: var(--font-size-18); line-height: 1.5556em;}
.fz20 {font-size: var(--font-size-20); line-height: 1.4em;}
.fz22 {font-size: var(--font-size-22); line-height: 1.6364em;}
.fz24 {font-size: var(--font-size-24); line-height: 1.4167em;}
.fz28 {font-size: var(--font-size-28); line-height: 1.5;}
.fz32 {font-size: var(--font-size-32); line-height: 1.4375em;}
.fz36 {font-size: var(--font-size-36); line-height: 1.3889em;}
.fz38 {font-size: var(--font-size-38); line-height: 1.3684em;}
.fz42 {font-size: var(--font-size-42); line-height: 1.3333em;}
.fz46 {font-size: var(--font-size-46); line-height: 1.30435em;}
.fz48 {font-size: var(--font-size-48); line-height: 1.2917em;}
.fz54 {font-size: var(--font-size-54); line-height: 1.2222em;}
.fz56 {font-size: var(--font-size-56); line-height: 1.3572em;}

.mb15 {margin-bottom: var(--space-15);}
.mb20 {margin-bottom: var(--space-20);}
.mb25 {margin-bottom: var(--space-25);}
.mb30 {margin-bottom: var(--space-30);}
.mb40 {margin-bottom: var(--space-40);}
.mb50 {margin-bottom: var(--space-50);}
.mb60 {margin-bottom: var(--space-60);}
.mb70 {margin-bottom: var(--space-70);}
.mb100 {margin-bottom: var(--space-100);}

/* footer */
#footer {padding-bottom: clamp(25px, calc( 80 / var(--inner) * 100vw ), 80px); background: #1F1F1F; color: var(--gray-color2);}
#footer .contain {max-width: 1780px;}
#footer .contain>div {gap: 20px 35px; flex-wrap: wrap;}
.f-head {padding: clamp(25px, calc( 70 / var(--inner) * 100vw ), 70px) 0;}
.f-logo a {display: block; width: fit-content; margin-bottom: var(--space-20);}
.f-link {display: flex; flex-direction: column; gap: 10px; align-items: flex-end;}
address ul {display: flex; gap: 3px var(--space-40); flex-wrap: wrap; font-style: normal;}
address strong {color: #fff; margin-right: 8px;}
.copyright span:before {content: ''; display: block; width: 1px; height: 10px; background: var(--gray-color3); margin: 0 12px;}

.scroll-top {display:flex; justify-content:center; align-items:center; z-index:80; position:fixed; bottom:var(--container-space); right:var(--container-space); width:48px; height:48px; border: 1px solid #505050; background: #F1F1F1; color:var(--dark-color); font-size:14px; font-weight: 700; line-height:1em; text-align:center;}